esp_toml_version = 1.0

firmware_images_url = "https://espressif.github.io/esp-usb-bridge/"
supported_apps = ["esp-prog2"]

[esp-prog2]
chipsets = ["ESP32-S3"]
image.esp32-s3 = "esp-prog2.bin"
description = "Firmware for ESP-Prog2 board"
